#menugoster{
  position: fixed;
  width: 100%;
  z-index: 500;
  top: 0;
}


#menugoster .fixed.launch.button {
  margin: -35px auto;
  width: 155px;
  height: auto;
  white-space: nowrap;
  overflow: hidden;
}

 #menugoster .fixed.launch.button:hover {
  margin: 0 auto;
}
/* SABİT ÖZELLİKLİ ELEMANLAR ********************************************************************************************* */
.ortaladiv {margin:0 auto}
.floatleft{float: left}
.floatright{float: right}
.floatclear{clear:both}
.margin5{margin:5px}
.margin0{margin:0!important}
.padding5{padding:5px}
.cred{color:#E04B39;}
.cyesil{color:#00b050;}
.valign{vertical-align:top!important}
.wy50{width:50%!important}
.pad_l_5{padding-left:5px}
.w75p{width:75px!important}
.w100p{width:100px!important}
.w150p{width:150px!important}
.w200p{width:200px!important}
.w250p{width:250px!important}
.w300p{width:300px!important}
.w500p{width:500px!important}
.oflow{overflow:auto;}
.inblock{display: inline-block;!important}
.numeric{text-align:right!important}
.talignl{text-align:left!important}
.curr{cursor: pointer!important}
.gizli{display: none!important}
.font8pt{font-size: 8pt!important}
.h3em{height:3em!important;min-height:3em!important;}
.h6em{height:6em!important;min-height:6em!important;}

/* SABİT ÖZELLİKLİ ELEMANLAR ********************************************************************************************* */

#cke_urunozellik {
width:100%;
max-width:1200px
}

.dikkatsatir1 td {
background: #fff0f0 !important;
color: #000000 !important;
}

.dikkatsatir2 td {
background: #fffbe6 !important;
color: #000000 !important;
}

.hovertable tr:hover td {
background: #ffffd6 !important;
}

.ozel_warning{
background: #fcf0e0 !important;
}

.opactiy05{
opacity: 0.5;
}

.bg_yesil{
background: #00b050 !important;
color: #fff !important;
font-weight: 700 !important;
}

.bg_gri{
background: #d7d7d7 !important;
font-weight: 700 !important;
}

.bg_lacivert{
background: #002060 !important;
color: #fff !important;
font-weight: 700 !important;
}

.fixedHeader-floating{
z-index: 9 !important;
}

.bg_kirmizi{
background: #ff8686 !important;
font-weight: 700 !important;
}

.bg_pembe{
background: #ffc7e7 !important;
font-weight: 700 !important;
}

.ui.lacivert.menu .active.item, .ui.menu .lacivert.active.item {
background: #002060 !important;
border-color: #002060!important;
color: #fff!important;
}

.ui.pointing.lacivert.menu .active.item:after {
    background-color: #002060!important;
}

.ui.lacivert.header{
color: #002060 !important;
}

.sonrakianaliz{
    background: #dd4b39!important;
    color: #fff!important;
    border-radius: 0 .28571429rem .28571429rem 0!important;
}




@media screen and (max-width: 1024px){

#menugoster .fixed.launch.button {
  margin: 0 auto!important;
  width: 100%;
  text-align: left;
  border-radius: 0!important;
}

.pusher{padding-top: 50px;}

.sonrakianaliz{border-radius: 0 !important;}

.menu.sidebar{padding-top: 3.3rem!important}

}




@media screen and (max-width: 767px){
	.stackable td {
		width: 100%!important;
		display: block;
		overflow: auto;

	}
	
	.ui.table thead tr:first-child>th:first-child {
    border-radius: .28571429rem .28571429rem 0 0!important;
	}
	
	.ui.table thead tr:first-child>th:last-child {
    border-radius: 0!important;
	}
	
	.ui.table tfoot tr:first-child>th:last-child {
		border-radius: 0 0 .28571429rem .28571429rem !important;
	}
	
	.ui.table tfoot tr:first-child>th:first-child {
		border-radius: 0!important;
	}
	
	.stackable tr {
		width: 100%!important;
    padding-top: 0!important;
    padding-bottom: 0!important;

	}
	
	.stackable td:before
	{
		content: attr(data-th);
		width: 30%;
		display: inline-block;
		float: left;
		font-weight: 600;
		text-align: left;
	}
	
}

.onlyprint{
display: none!important;
}


